

  

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="initial-scale = 1,user-scalable=no,maximum-scale=1.0">
    <link rel="shortcut icon" href="img/favicon.gif">
	<!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="/img/favicon.gif" />
	<meta name="keywords" content="Medal Standings" />
    <meta name="description" content="" />
    <title>Medal Standings</title>

    <!-- CSS & JQUERY loaded here -->
	<!------------------------------>
	
    <!-- Bootstrap core CSS -->
    <link href="/css/bootstrap.css" rel="stylesheet">
    <!-- less -->
    <link rel="stylesheet/less" type="text/css" href="/src/less/bootstrap/bootstrap.less" />
	
    <!-- Custom styles for this template -->
    <link href="/css/custom.css" rel="stylesheet">
		
		<!-- Custom styles for Schools Pack page -->
		<style>
			label.error {
				padding-right:30px;
				padding-left:0px;
				color:#c10070;
				font-size:0.9em;
				line-height:1.1em;
			}
		</style>
			
		
	<!-- JQUERY -->	
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="/scripts/jquery.easing-1.3.js"></script>
	<script src="/scripts/jquery.validate.js"></script>
		
	<link rel="stylesheet" href="//code.jquery.com/ui/1.10.4/themes/ui-darkness/jquery-ui.css">
	<!--<script src="//code.jquery.com/jquery-1.10.2.js"></script>-->
	<script src="//code.jquery.com/ui/1.10.4/jquery-ui.js"></script>
		
		<!-- JQUERY UI ACCORDION WIDGET -->
  <script>
  $(function() {
    $( "#accordion" ).accordion({
      heightStyle: "content"
    });
  });
  </script>
	
		
	
	<!-- Longines Countdown timer -->
	<script type="text/javascript" src="/scripts/longines-timer/BibliothequeINIT.js"></script>
	<script type="text/javascript" src="/scripts/longines-timer/My.min.js"></script>
	<script type="text/javascript" src="/scripts/longines-timer/TweenMax.min.js"></script>
	<link href="/css/longines_timer.css" rel="stylesheet">
	<!--[if lt IE 9]>
		<link href="/css/longines_timer_IEonly.css" rel="stylesheet">
	<![endif]-->
	
	
		
	<!-- Royal Slider CSS & JS -->
	<script src="/scripts/jquery.royalslider.custom.min.js"></script>
	<link href="/css/royalslider/royalslider.css" rel="stylesheet">
	<link href="/css/royalslider/rs-skin-wgc.css" rel="stylesheet">
	<!-- WGC Slider custom css -->
	<link href="/css/royalslider/rs-custom-wgc.css" rel="stylesheet" />
	
	
	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="/scripts/html5shiv.js"></script>
      <script src="/scripts/respond.min.js"></script>
    <![endif]-->
		
	<!--[if lt IE 8]>
		<link href="/css/bootstrap-ie7.css" rel="stylesheet">
    	<link href="/css/custom-ie7.css" rel="stylesheet">
		<link href="/css/icomoon-font.css" rel="stylesheet">
		<link href="/css/icomoon-ie7.css" rel="stylesheet">
	 	<script src="/scripts/icomoon-ie7.js"></script>
	<![endif]-->

	<!-- JS at bottom of page for faster loading -->
	<!--------------------------------------------->

	
	<!-- Custom NON-LESS styles for this template -->
    <link href="/css/custom-non-less.css" rel="stylesheet">


<!-- Facebook Pixel Tracking -->
<!-- ----------------------- -->	
<script>(function() {
  var _fbq = window._fbq || (window._fbq = []);
  if (!_fbq.loaded) {
    var fbds = document.createElement('script');
    fbds.async = true;
    fbds.src = '//connect.facebook.net/en_US/fbds.js';
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(fbds, s);
    _fbq.loaded = true;
  }
  _fbq.push(['addPixelId', '268345053343632']);
})();
window._fbq = window._fbq || [];
window._fbq.push(['track', 'PixelInitialized', {}]);
</script>
<noscript><img height="1" width="1" alt="" style="display:none" src="https://www.facebook.com/tr?id=268345053343632&amp;ev=NoScript" /></noscript>

	
    
	
    <!-- Page header stuff (if any) then define new section that nested templates can use -->
    
    <!-- stuff in header for this page -->
<!-- JQUERY UI ACCORDION WIDGET -->
<link href="/css/jquery-ui_wgc.css" rel="stylesheet">


	</head>
<body>
<!-- Wrap all page content here -->
    <div id="wrap">
		
      <!-- Language and social toolbar -->
      <div class="navbar-social navbar-social-blue navbar-fixed-top">
        <div class="container">
        	<div class="col-xs-12 col-sm-6"><!--<p><strong>ENG</strong>/<a href="#">FRA</a></p>--></div>
            <div class="col-xs-12 col-sm-6">
              <p class="pull-right"><a href="/contact-us" class="small" style="padding-right:20px;">CONTACT US</a> 
				&nbsp;<a href="https://en-gb.facebook.com/2015WGC" title="Find us on Facebook - https://en-gb.facebook.com/2015WGC" target="_blank"><i class="fa fa-facebook-square fa-lg icon icon-facebook-sign"></i></a>
              	&nbsp;<a href="http://www.twitter.com/2015WGC" title="Follow us on Twitter - http://www.twitter.com/2015WGC" target="_blank"><i class="fa fa-twitter-square fa-lg icon icon-twitter-sign"></i></a>
              	&nbsp;<a href="http://www.youtube.com/user/2015WGC" title="Join us on YouTube - http://www.youtube.com/user/2015WGC" target="_blank"><i class="fa fa-youtube-square fa-lg icon icon-youtube-sign"></i></a>
              	&nbsp;<a href="https://instagram.com/2015wgc" title="Join us on Instagram - https://instagram.com/worldchampionships2015/" target="_blank"><i class="fa fa-instagram fa-lg icon icon-instagram"></i></a>
					</div>
        </div>
      </div><!-- End Language and social toolbar -->
				
	<!-- Begin page content -->
	<div class="container">
		  
         <!-- Logo and Counter -->
		  <div class="row">
			<div class="col-sm-4">
				<!-- Logo Macro -->
				    <a href="/"><img src="/media/1001/wgc2015-logo.png" title="2015 World Gymnastic Championships - Glasgow 23 Oct-01 Nov" alt="2015 World Gymnastic Championships - Glasgow 23 Oct-01 Nov" width="287" height="65" class="header-logo" /></a>



			</div>
			<div class="col-sm-8 hidden-xs">
				<!--<div class="counter1 pull-right"></div>-->
			</div>
		  </div>
		  <!-- End Logo and Counter -->
					
		  <!-- Nav bar -->
		  <nav class="navbar navbar-wgc navbar-wgc-blue" role="navigation" style="position:relative; z-index:1029;">
			<!-- Mobile Menu -->
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				</button>
			</div>
					
		  <!-- Nav links -->
			<div class="collapse navbar-collapse navbar-ex1-collapse">
			<ul class="nav navbar-nav" style="padding-left:0;">
				<!-- Navigation Macro -->
				        <li><a href="/">Home</a></li>
							 <li class="active-blue dropdown"><a href="/the-championships.aspx" title="The Championships">The Championships<span class="caret"></span></a>
								 <!-- Sub menu -->
										<ul class="dropdown-menu" role="menu">
													<li><a href="/the-championships/overviewformat.aspx">Overview/Format</a></li>
													<li><a href="/the-championships/the-sse-hydro-arena.aspx">The SSE Hydro Arena</a></li>
													<li><a href="/the-championships/partners-and-supporters.aspx">Partners and Supporters</a></li>
													<li><a href="/the-championships/sponsorship-opportunities.aspx">Sponsorship Opportunities</a></li>
													<li><a href="/the-championships/rio-2016.aspx">Rio 2016</a></li>
													<li><a href="/the-championships/competition-schedule.aspx">Competition Schedule</a></li>
													<li><a href="/the-championships/athlete-profiles.aspx">Athlete Profiles</a></li>
													<li class="active"><a href="/the-championships/medal-standings.aspx">Medal Standings</a></li>
													<li><a href="/the-championships/results.aspx">Results</a></li>
										</ul>
							</li>
							 <li class=" dropdown"><a href="/spectator-information.aspx" title="Spectator Information">Spectator Information<span class="caret"></span></a>
								 <!-- Sub menu -->
										<ul class="dropdown-menu" role="menu">
													<li><a href="/spectator-information/getting-to-glasgow.aspx">Getting to Glasgow</a></li>
													<li><a href="/spectator-information/getting-to-the-sse-hydro.aspx">Getting to The SSE Hydro</a></li>
													<li><a href="/spectator-information/accommodation.aspx">Accommodation</a></li>
													<li><a href="/spectator-information/useful-tips.aspx">Useful Tips</a></li>
													<li><a href="/spectator-information/spectator-activities.aspx">Spectator Activities</a></li>
													<li><a href="/spectator-information/glasgow-scotland.aspx">Glasgow / Scotland</a></li>
													<li><a href="/spectator-information/how-to-follow.aspx">How to Follow</a></li>
										</ul>
							</li>
							<li><a href="/news.aspx" title="News">News</a></li>
							<li><a href="/media-centre.aspx" title="Media Centre">Media Centre</a></li>
							 <li class=" dropdown"><a href="/get-involved.aspx" title="Get Involved">Get Involved<span class="caret"></span></a>
								 <!-- Sub menu -->
										<ul class="dropdown-menu" role="menu">
													<li><a href="/get-involved/schools-resources.aspx">Schools Resources</a></li>
													<li><a href="/get-involved/competitions.aspx">Competitions</a></li>
													<li><a href="/get-involved/discover-gymnastics.aspx">Discover Gymnastics</a></li>
													<li><a href="/get-involved/official-championships-dance.aspx">Official Championships Dance</a></li>
													<li><a href="/get-involved/volunteering.aspx">Volunteering</a></li>
													<li><a href="/get-involved/volunteer-faq.aspx">Volunteer FAQ</a></li>
										</ul>
							</li>
							 <li class=" dropdown"><a href="/blogs.aspx" title="Blogs">Blogs<span class="caret"></span></a>
								 <!-- Sub menu -->
										<ul class="dropdown-menu" role="menu">
													<li><a href="/blogs/jake-d-doha-world-cup.aspx">Jake D - Doha World Cup</a></li>
													<li><a href="/blogs/jake-d-taking-on-great-britain.aspx">Jake D - Taking on Great Britain</a></li>
													<li><a href="/blogs/jake-d-that-winning-feeling.aspx">Jake D - That Winning feeling</a></li>
													<li><a href="/blogs/jake-d-the-season-starts-here.aspx">Jake D - The season starts here!</a></li>
													<li><a href="/blogs/jake-d-getting-ready-for-the-holidays.aspx">Jake D - Getting ready for the holidays</a></li>
													<li><a href="/blogs/jake-d-welcome-to-my-blog.aspx">Jake D - Welcome to my blog!</a></li>
										</ul>
							</li>
							<li class="dropdown"><a href="/shop.aspx" title="Shop">Shop<span class="caret"></span></a>
								<ul class="dropdown-menu" role="menu">
									<li><a href="http://2015wgcphotos.com/" target="_blank">Photo Shop</a></li>
								</ul>
							</li>


			</ul>
			</div>
		  </nav><!-- End nav bar -->
				
	 <!-- Bread crumbs -->
        <div class="row">
          <div class="col-xs-12">
             <ol class="breadcrumb">
							<li><a href="/">Home</a></li>
			<li><a href="/the-championships.aspx">The Championships</a></li>
			<li class="active"><a href="/the-championships/medal-standings.aspx">Medal Standings</a></li>

              </ol>
          </div>
        </div>
      </-- End the bread crumb trail here before the bear gets you -->
		
    

<div id="search">
    
</div>
<!-- Begin page content -->
    <div id="pageContent">
        


        
<!--<div id="IntroCopy">
    
</div>
<div id="BodyCopy">
    <table border="0" class="medalTable medal">
<tbody>
<tr><th>Rank</th><th>Country</th><th class="hidden-xs">Gold<br /><img src="/img/medal-gold.png" class="center-block"/></th><th class="hidden-xs">Silver<br /><img src="/img/medal-silver.png" class="center-block"/></th><th class="hidden-xs">Bronze<br /><img src="/img/medal-bronze.png" class="center-block"/></th><th>Total<img src="/img/medal-all.png" class="center-block"/></th></tr>
<tr>
<td> 1</td>
<td> USA</td>
<td class="hidden-xs text-center"> 5</td>
<td class="hidden-xs text-center"> 2</td>
<td class="hidden-xs text-center"> 3</td>
<td class="text-center"> 10</td>
</tr>
<tr>
<td> 2</td>
<td> Japan</td>
<td class="hidden-xs text-center"> 4</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 5</td>
</tr>
<tr>
<td> 3</td>
<td> Russia</td>
<td class="hidden-xs text-center"> 3</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 4</td>
</tr>
<tr>
<td> 4</td>
<td> China</td>
<td class="hidden-xs text-center"> 2</td>
<td class="hidden-xs text-center"> 2</td>
<td class="hidden-xs text-center"> 4</td>
<td class="text-center"> 8</td>
</tr>
<tr>
<td> 5</td>
<td> Great Britain</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 3</td>
<td class="hidden-xs text-center"> 1 </td>
<td class="text-center"> 5</td>
</tr>
<tr>
<td> 6</td>
<td> Korea (Dem.Pop.Rep)</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 2</td>
</tr>
<tr>
<td> 7</td>
<td> Greece</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 8</td>
<td> Romania</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1 </td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 2</td>
</tr>
<tr>
<td> 9</td>
<td> Cuba</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 2</td>
</tr>
<tr>
<td> 9</td>
<td> Ukraine</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0 </td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 9</td>
<td> Netherlands</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Germany</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Armenia</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Spain</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Azerbaijan</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
</tbody>
</table>
</div>

-->
	

<!-- Hero Carousel and Join In Panel ROW-->
<div class="row">
	
			
	<!-- HERO CAROUSEL -->
	<div class="col-md-9">
		<div class="panel panel-hero blue">
			<div id="slider-wgc-hero" class="royalSlider rsDefault">
				<!-- Individual Slides -->
				
						<!--Slide-->
						<div class="rsContent slide4">
							<div class="bContainer">
								<div class="panel-body">
								<div class="row">
									<div class="col-xs-12 col-sm-6 col-lg-7">
								<span class="hero-title rsABlock">A PERFORMANCE LIKE NO OTHER</span>
								<span class="hero-copy rsABlock" data-move-effect="none"><p><span>A record number of entries. Have a look and see what countries will be competing this year at the 2015 World Gymnastics Championships.</span></p></span>
                                                    <p class="large rsABlock" data-move-effect="none"><a href="http://www.2015worldgymnastics.com/the-championships/competition-schedule.aspx">learn more <span class="fa fa-angle-right fa-lg"></span></a></p>
 
									</div>
								</div>
								</div>
							</div>
			<img src="/media/1158/dan_pommel_prep.jpg" class="rsImg rsABlock img-responsive pull-right" style="z-index:14;" data-delay="100" data-move-effect="none" />

	
		</div><!-- END Slide-->	




			</div>
		</div>
	</div><!-- END Hero / Carousel -->
          
	<!-- JOIN IN PANEL -->
		<div class="col-md-3">
		
        



   


<form action="/the-championships/medal-standings.aspx" class="" enctype="multipart/form-data" method="post">    <div id="form-join">
        <div class="joinpanel joinpanel-blue">
            <div class="joinpanel-body">

                
                <h3>JOIN IN</h3>
                <p>Register now for the latest news, offers and event updates.</p>

                <fieldset>
                    <div class="form-group">
                        <div class="col-xs-12">
                            <input class="form-control" data-val="true" data-val-required="* Please enter a first name" id="JoinFirstName" maxlength="50" name="JoinFirstName" placeholder="First Name" type="text" value="" />
                            <span class="field-validation-valid" data-valmsg-for="JoinFirstName" data-valmsg-replace="true"></span>
                        </div>
                        <div class="col-xs-12">
                            <input class="form-control" data-val="true" data-val-required="* Please enter a last name" id="JoinLastName" maxlength="50" name="JoinLastName" placeholder="Last Name" type="text" value="" />
                            <span class="field-validation-valid" data-valmsg-for="JoinLastName" data-valmsg-replace="true"></span>
                        </div>
                        <div class="col-xs-12">
                            <input class="form-control" data-val="true" data-val-email="* Please enter a valid email address" data-val-required="* Please enter an email address" id="JoinEmailAddress" maxlength="100" name="JoinEmailAddress" placeholder="Email Address" type="text" value="" />
                            <span class="field-validation-valid" data-valmsg-for="JoinEmailAddress" data-valmsg-replace="true"></span>
                        </div>
                    </div>
                    <div style="clear:both"></div>
                    <input Value="blue" id="themeColour" name="themeColour" type="hidden" value="blue" />
                    <div class="form-group">
                        <div class="col-xs-12">
                            <p class="small"><label for="OptInTerms">To subscribe to our list you must agree to the <a href="#terms" data-toggle="modal" data-target="#terms">terms and conditions.</a></label></p>
                        </div>
                        <div class="col-xs-12">
                            <input data-val="true" data-val-required="The JoinOptInTerms field is required." id="JoinOptInTerms" name="JoinOptInTerms" type="checkbox" value="true" /><input name="JoinOptInTerms" type="hidden" value="false" />
                            <label for="JoinOptInTerms">  I Agree.</label>
                            <span class="field-validation-valid" data-valmsg-for="JoinOptInTerms" data-valmsg-replace="true"></span>
                        </div>
                        <div class="col-xs-12 text-left">
                            <button type="submit" class="btn btn-blue">
                                Sign up today
                            </button>
                        </div>
                    </div>
                </fieldset>
            </div>
        </div> 
   </div> 
<input name='ufprt' type='hidden' value='3B0350A741CC4BE0F42EBBB2DEDBC3CA16E3CEDB315C3424C3A8AF9BB5AB9B270D8C451877A1B5C7A39BCB3DB2B2175CD92A4D758A81EF7A6ECBEB5C3E0A91EE522A032CC1038DD77AE15289D803A8BF5F2D4031A0A6A0BB9E49E94B27DDAA6E96242D2B3349FC961760B111DF8CFBA7DD818F6F9BDA3915C6FEBECD17F81C2BD06D24EC013D83E578EB15901604778850238849' /></form>

        


	</div>
			<!-- End JOIN IN PANEL -->

</div><!-- END Hero Carousel and Join In Panel ROW-->
			
								
<!-- Content row 1 -->
        <div class="row">
          <!-- Column 1 -->
            <div class="col-sm-9">
              <div class="panel panel-default">
                  <div class="panel-body general-content blue">
					  
                  <!-- Column 1 > Inner Column 1 -->
                                <div class="col-sm-12 col-md-9"> 

                
                      <div class="panel panel-default panel-content">
						  <h1>Medal Standings</h1>
						  <h2></h2>
                          <p></p>

                          <p><table border="0" class="medalTable medal">
<tbody>
<tr><th>Rank</th><th>Country</th><th class="hidden-xs">Gold<br /><img src="/img/medal-gold.png" class="center-block"/></th><th class="hidden-xs">Silver<br /><img src="/img/medal-silver.png" class="center-block"/></th><th class="hidden-xs">Bronze<br /><img src="/img/medal-bronze.png" class="center-block"/></th><th>Total<img src="/img/medal-all.png" class="center-block"/></th></tr>
<tr>
<td> 1</td>
<td> USA</td>
<td class="hidden-xs text-center"> 5</td>
<td class="hidden-xs text-center"> 2</td>
<td class="hidden-xs text-center"> 3</td>
<td class="text-center"> 10</td>
</tr>
<tr>
<td> 2</td>
<td> Japan</td>
<td class="hidden-xs text-center"> 4</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 5</td>
</tr>
<tr>
<td> 3</td>
<td> Russia</td>
<td class="hidden-xs text-center"> 3</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 4</td>
</tr>
<tr>
<td> 4</td>
<td> China</td>
<td class="hidden-xs text-center"> 2</td>
<td class="hidden-xs text-center"> 2</td>
<td class="hidden-xs text-center"> 4</td>
<td class="text-center"> 8</td>
</tr>
<tr>
<td> 5</td>
<td> Great Britain</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 3</td>
<td class="hidden-xs text-center"> 1 </td>
<td class="text-center"> 5</td>
</tr>
<tr>
<td> 6</td>
<td> Korea (Dem.Pop.Rep)</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 2</td>
</tr>
<tr>
<td> 7</td>
<td> Greece</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 8</td>
<td> Romania</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1 </td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 2</td>
</tr>
<tr>
<td> 9</td>
<td> Cuba</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 2</td>
</tr>
<tr>
<td> 9</td>
<td> Ukraine</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0 </td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 9</td>
<td> Netherlands</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="hidden-xs text-center"> 0</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Germany</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Armenia</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Spain</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
<tr>
<td> 12</td>
<td> Azerbaijan</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 0</td>
<td class="hidden-xs text-center"> 1</td>
<td class="text-center"> 1</td>
</tr>
</tbody>
</table></p>
							  
							  
				

				
                      </div>
                  </div>
                  <!-- End Column 1 > Inner Column 1 -->				
                  <!-- Column 1 > Inner Column 2 -->
                                <div class="col-sm-0 col-md-3">
						            <div class="panel panel-default panel-section-links blue">
							            <h5>In this section&hellip;</h5>
								        <ul class="list-unstyled">
									        	
					<li><a href="/the-championships/overviewformat.aspx">Overview/Format</a></li>
					<li><a href="/the-championships/the-sse-hydro-arena.aspx">The SSE Hydro Arena</a></li>
					<li><a href="/the-championships/partners-and-supporters.aspx">Partners and Supporters</a></li>
					<li><a href="/the-championships/sponsorship-opportunities.aspx">Sponsorship Opportunities</a></li>
					<li><a href="/the-championships/rio-2016.aspx">Rio 2016</a></li>
					<li><a href="/the-championships/competition-schedule.aspx">Competition Schedule</a></li>
					<li><a href="/the-championships/athlete-profiles.aspx">Athlete Profiles</a></li>
					<li class="active">Medal Standings</li>
					<li><a href="/the-championships/results.aspx">Results</a></li>


	  


								        </ul>
							        </div>
						        </div>

						  
                    </div>
                </div><!-- End column 1 -->
            </div><!-- End row -->	
              				  
            <!-- Right Side Components -->
             
    <div class="col-sm-3">
                <div class="row">
                  <div class="col-md-12">
                      <div class="panel panel-default">
                          <div class="panel-header">
                            <h4 class="bordered bordered-pink">Glasgow</h4>
                                   <!--Check if link property exists::Using uComponents URL Picker::Data Type created called FP:Link-->
                                            <a href="/spectator-information.aspx"><img src="/media/1016/closeup-arms-female-red.jpg" class="img-responsive"></a>

                          </div>
                          <div class="panel-body panel-body-pink">
                          <p><p><span>Not only is Glasgow a world class sporting city but it’s a fantastic destination to visit.</span></p></p>
                          </div>
                          <div class="panel-footer panel-footer-pink">
                          <!--Check if link property exists::Using uComponents URL Picker::Data Type created called FP:Link-->
                                        <p><a href="/spectator-information.aspx">Find out more <span class="fa fa-angle-right fa-lg"></span></a></p>
                            
                          </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                      <div class="panel panel-default">
                          <div class="panel-header">
                            <h4 class="bordered bordered-lime">Results</h4>
                                   <!--Check if link property exists::Using uComponents URL Picker::Data Type created called FP:Link-->
                                            <a href="/the-championships/results.aspx"><img src="/media/1018/closeup-ring-hand.jpg" class="img-responsive"></a>

                          </div>
                          <div class="panel-body panel-body-lime">
                          <p><p><span>See all the results from the world's greatest gymnastics event...</span></p></p>
                          </div>
                          <div class="panel-footer panel-footer-lime">
                          <!--Check if link property exists::Using uComponents URL Picker::Data Type created called FP:Link-->
                                        <p><a href="/the-championships/results.aspx">Find out more <span class="fa fa-angle-right fa-lg"></span></a></p>
                            
                          </div>
                        </div>
                    </div>
                </div>
            <div class="row">
                  <div class="col-md-12">
                      <div class="panel panel-default">
                          <div class="panel-header">
                            <h4 class="bordered bordered-lt-blue">News</h4>
                             <!--Get list of selected articles::This uses multi node tree picker -->
                                    <img src="/media/54952/vault.jpg" class="img-responsive" />
							<div class="panel-body panel-body-lt-blue">
								<h5>MOMENTOUS APPARATUS FINALS BRING THE CURTAIN DOWN ON AN INCREDIBLE TEN DAYS</h5>
								<p>That's a wrap.</p>
							</div>
							<div class="panel-footer panel-footer-lt-blue">
								<p><a href="/news/2015/november/momentous-apparatus-finals-bring-the-curtain-down-on-an-incredible-ten-days.aspx">Find out more <span class="fa fa-angle-right fa-lg"></span></a></p>
							</div>

                          </div>
                        </div>
                    </div>
                </div>
        </div>



               

        </div>
    </div>
<!-- END page content -->
				
	</div><!-- End page content container -->
				 
				 
				 
	<!-- LONGINES TIMER -->
	<div class="container">
		<div class="row row-centered">
			<div class="col-sm-12 hidden-xs col-centered">
				
				
				
				<div id="loginesBox" class="timeEnter">
					<div class="logo" id="logoBox"></div>
						
					<div class="horloge">
						<div id="canvas_wrapper">
							<a target="_blank" href="http://www.longines.com">
								<canvas id="canvasM">Ici le contenu html alternatif</canvas>
							</a>
						</div>
					</div>
						
					<div class="time" >
						<div class="day">
							<span><img id="day_01" alt="" src="/images/longines-timer/time_numberB.png"></span>
							<span><img id="day_02" alt="" src="/images/longines-timer/time_numberB.png"></span>
							<span><img id="day_03" alt="" src="/images/longines-timer/time_numberB.png"></span>
						</div>
						<div class="hour">
							<span><img id="hour_01" alt="" src="/images/longines-timer/time_number.png"></span>
							<span><img id="hour_02" alt="" src="/images/longines-timer/time_number.png"></span>
						</div>
						<div class="minute">
							<span><img id="minute_01" alt="" src="/images/longines-timer/time_number.png"></span>
							<span><img id="minute_02" alt="" src="/images/longines-timer/time_number.png"></span>
						</div>
						<div class="second">
							<span><img id="second_01" alt="" src="/images/longines-timer/time_number.png"></span>
							<span><img id="second_02" alt="" src="/images/longines-timer/time_number.png"></span>
						</div>
					</div>
						
				</div>
							
			</div>
		</div>
	</div>		 
				 
				
<!-- Partners Logos -->
				
	<!--<div class="container partner-logos">
          <hr>
          <div class="row row-centered">
			  
            <div class="col-xs-12 col-sm-6 col-centered">
			<div class="row row-centered">
              <div class="col-xs-3 col-centered"><a href="http://www.glasgowlife.org.uk/Pages/default.aspx" target="_blank"><img src="/images/logos/logos-glasgow-events.png" class="img-responsive logos" alt="Glasgow Events" /></a></div>
              <div class="col-xs-3 col-centered"><a href="http://www.fig-gymnastics.com/" target="_blank"><img src="/images/logos/logos-fig.png" class="img-responsive logos" alt="Federation Internationale de Gymnastique" /></a></div>
              <div class="col-xs-3 col-centered"><a href="http://www.british-gymnastics.org/site/" target="_blank"><img src="/images/logos/logos-brit-gym.png" class="img-responsive logos" alt="British Gymnastics - More than a Sport" /></a></div>
              <div class="col-xs-3 col-centered"><a href="http://www.uksport.gov.uk/" target="_blank"><img src="/images/logos/logos-uk-sport.png" class="img-responsive logos" alt="UK Sport Gold Event Series" /></a></div>
			</div>
			</div>
				  
            <div class="col-xs-12 col-sm-5 col-centered">
            <div class="row row-centered">
              <div class="col-xs-3 col-xs-pull-1 col-centered"><a href="http://www.eventscotland.org/" target="_blank"><img src="/images/logos/logos-event-scot.png" class="img-responsive logos" alt="Event Scotland" /></a></div>
              <div class="col-xs-3 col-centered"><a href="http://peoplemakeglasgow.com/" target="_blank"><img src="/images/logos/logos-pmg.png" class="img-responsive logos" alt="People Make Glasgow" /></a></div>
              <div class="col-xs-3 col-xs-push-1 col-centered"><a href="http://www.glasgow.gov.uk/" target="_blank"><img src="/images/logos/logos-gcc-reverse.png" class="img-responsive logos" alt="Glasgow City Council" /></a></div>
              </div>      
			</div>
				  
        </div>
        <br> 
     </div>-->
				  
	<!-- End partners Logos -->
				  
				  
	<!--PARTNER CAROUSEL-->

	
<div class="container partner-logos">
	<div class="col-sm-9">
		<div id="carousel" class="carousel slide carousel-fade" data-ride="carousel">
			<div class="carousel-inner">

					<div class="active item">
					<div class="partner-carousel-title"><h4>FIG Partners</h4></div>
				    <div class="row over">
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1069/logo-longines.png" title="Longines" alt="Longines" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1070/logo-vtb.png" title="VTB" alt="VTB" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1106/logo-cirquedusoleil.png" title="Cirque du Soleil" alt="Cirque du Soleil" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1179/logo-mizuno.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						</div>
					</div>
					<div class=" item">
					<div class="partner-carousel-title"><h4>Principal Partners</h4></div>
				    <div class="row over">
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1043/logo-britishgym.png" title="British Gymnastics" alt="British Gymnastics" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1121/logo-uksport_v2.png" title="Lottery Funded | UK Sport" alt="Lottery Funded | UK Sport" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1044/logo-eventscotland.png" title="Event Scotland" alt="Event Scotland" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1051/logo-pmg.png" title="People Make Glasgow" alt="People Make Glasgow" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						</div>
					</div>
					<div class=" item">
					<div class="partner-carousel-title"><h4>Event Partners</h4></div>
				    <div class="row over">
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1072/logo-gymnova.png" title="Gymnova" alt="Gymnova" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						</div>
					</div>
					<div class=" item">
					<div class="partner-carousel-title"><h4>Event Supporters</h4></div>
				    <div class="row over">
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1144/logo-sse-nextgen.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1127/logo-strathmore_domore.png" title="Strathmore - Do more" alt="Strathmore - Do more" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1176/logo-investglasgow.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1175/logo-nissay.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						</div>
					</div>
					<div class=" item">
					<div class="partner-carousel-title"><h4>Event Providers</h4></div>
				    <div class="row over">
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1074/logo-cse.png" title="CSE" alt="CSE" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1146/logo-gsc.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1145/logo-arnoldclark.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1147/logo-citybuilding.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
									</div></div>
									<div class=" item">
						            <div class="partner-carousel-title"><h4>Event Providers</h4></div>
									<div class="row over">
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1150/logo-look.png" title="Look" alt="Look" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1177/logo-fieldandlawn.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1178/logo-capture.png" title="" alt="" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
						<div class="col-xs-4 col-sm-3">
							<div class="partner-carousel-logo">
										
									<a href="/the-championships/partners-and-supporters.aspx">
										<img src="/media/1182/logo-altodigital.png" title="Alto Digital - your office technology partner" alt="Alto Digital - your office technology partner" class="img-responsive logos" />
									</a>
 
											
							   </div>
							</div>
									</div></div>
									<div class=" item">
						            <div class="partner-carousel-title"><h4>Event Providers</h4></div>
									<div class="row over">
						</div>
					</div>


			</div>
		</div>	  
	</div>
			
	<div class="col-sm-3 partner-logos-link">
		<div class="partner-carousel-title"></div>
		<p><a href="/the-championships/partners-and-supporters.aspx">View all our partners and supporters</a></p>
	</div>
</div>
	<!--PARTNER LOGO CAROUSEL END-->
				  
				  
				  
      
</div><!-- End wrap page content -->
				
<!-- Sticky footer -->		
    <div id="footer" class="blue">
      <div class="container">
	  
			<div class="row">
	  
			<div class="col-xs-6 col-sm-7 col-md-8 col-lg-9">
			
    <ul>
         <li><a href="/">Home</a></li>
					<li><a href="/the-championships.aspx">The Championships</a></li>
					<li><a href="/spectator-information.aspx">Spectator Information</a></li>
					<li><a href="/news.aspx">News</a></li>
					<li><a href="/get-involved.aspx">Get Involved</a></li>
					<li><a href="/contact-us.aspx">Contact Us</a></li>
	</ul>

</div>
			
			<div class="col-xs-6 col-sm-5 col-md-4 col-lg-3">
				<div class="row">
					<div class="col-sm-6">
							<ul>
								<li><a href="/site-map/">Sitemap</a></li>
								<li><a href="http://www.glasgowlife.org.uk/accessibility/Pages/home.aspx" target="_blank">Accessibility</a></li>
								<li><a href="http://www.glasgowlife.org.uk/cookies/Pages/home.aspx" target="_blank">Cookies</a></li>
								<li><a href="http://www.glasgowlife.org.uk/customer-involvement/Pages/home.aspx" target="_blank">Customer Comments</a></li>
							</ul>
					</div>
					<div class="col-sm-6">
							<ul>
								<li><a href="http://www.glasgowlife.org.uk/foi/Pages/home.aspx" target="_blank">Freedom of Information</a></li>
								<li><a href="http://www.glasgowlife.org.uk/data-protection/Pages/home.aspx" target="_blank">Data Protection</a></li>
								</ul>
					</div>
				</div>
				</div>
				
				</div>
				
				<div class="row">
					<div class="col-xs-12 col-sm-5 col-sm-offset-7 col-md-4 col-md-offset-8 col-lg-3 col-lg-offset-9">
						<p class="copyright">&copy; 2015 World Gymnastic Championships Glasgow.<br/>All rights reserved.</p>
					</div>
				</div>
		</div>
	</div>
<!-- END sticky footer -->

						
<!-- JS at bottom of page for faster loading -->
<!--------------------------------------------->
	
	<script src="/scripts/jquery.validate.min.js"></script>
    <script src="/scripts/additional-methods.min.js"></script>

    <script src="/scripts/bootbox.min.js"></script>

	
<!-- Jquery fix to make form field placeholder text work in IE -->
<script src="/scripts/jquery.placeholder.js" type="text/javascript"></script>
<script type="text/javascript">
    $('input[name=FirstName]').placeholder('First name');
    $('input[name=Surname]').placeholder('Last name');
    $('input[name=email]').placeholder('Email address');
</script>
		
	
<!-- Countdown -->		
    <script type="text/javascript" src="/scripts/countdown.js"></script>
	<script type="text/javascript" src="/scripts/jquery.countdown.min.js"></script>
    <script language="javascript">
        window.onload = function () {
         var end = new Date('22 Oct 2015 00:00:00');
         $('.counter1').countdown({ until: end, format: 'YDHMS', layout: '<ul class="list-counter"><li class="standout">{yn}</li><li>YR</li>  <li class="standout">{dnn}</li><li>DAYS</li><li class="standout">{hnn}</li><li>HOURS</li><li class="standout">{mnn}</li><li>MINS</li><li class="standout">{snn}</li><li>SECS TO GO!</li></ul>' });    
     }
	</script>
	
<!-- Bootstrap core JavaScript-->
    <script src="/scripts/bootstrap.min.js" type="text/javascript"></script>
    <script src="/scripts/holder.js" type="text/javascript"></script>
    <script src="/scripts/modal.js" type="text/javascript"></script>
    <script src="/scripts/popover.js" type="text/javascript"></script>
    <script src="/scripts/transition.js" type="text/javascript"></script>
    <script src="/scripts/collapse.js" type="text/javascript"></script>
    <script src="/scripts/carousel.js" type="text/javascript"></script>
    <script src="/scripts/less.js" type="text/javascript"></script>	
		
	
<!-- Dropdown menu hover -->
	<script language="javascript">
	$(document).ready(function(){
		$('ul.nav li.dropdown').hover(function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(0).fadeIn(0);
		}, function() {
		  $(this).find('.dropdown-menu').stop(true, true).delay(0).fadeOut(0);
		});  
	});
	</script>

  
<!-- Join in Form validation - uses Bootstrap tooltips -->
    <script type="text/javascript">
    $("#joinus-form").validate({
          
      showErrors: function(errorMap, errorList) {
 
          // Clean up any tooltips for valid elements
          $.each(this.validElements(), function (index, element) {
              var $element = $(element);
 
              $element.data("title", "") // Clear the title - there is no error associated anymore
                  .removeClass("error")
                  .tooltip("destroy");
          });
 
          // Create new tooltips for invalid elements
          $.each(errorList, function (index, error) {
              var $element = $(error.element);
 
              $element.tooltip("destroy") // Destroy any pre-existing tooltip so we can repopulate with new tooltip content
                  .data("title", error.message)
                  .addClass("error")
                  .tooltip(); // Create a new tooltip based on the error messsage we just set in the title
          });
      }
      });
  </script>

<!-- HERO CAROUSEL SLIDER SCRIPT -->	
<script type="text/javascript">
    $('#slider-wgc-hero').royalSlider({
        autoScaleSlider: false,
        autoScaleSliderWidth: 722,
        autoScaleSliderHeight: 275,
        autoPlay: {
            // autoplay options go gere
            enabled: false,
            pauseOnHover: true,
            delay: 4000
        },
        arrowsNav: false,
        arrowsNavAutoHide: false,
        fadeinLoadedSlide: false,
        controlNavigationSpacing: 0,
        controlNavigation: 'none',
        imageScaleMode: 'fit-if-smaller',
        imageScalePadding: 0,
        imageAlignCenter: true,
        blockLoop: true,
        loop: true,
        numImagesToPreload: 6,
        transitionType: 'fade',
        keyboardNavEnabled: true,
        block: {
            delay: 800
        },
        globalCaption: false
    });
</script>
	
<!-- Makes Bootstrap form field placeholder work in IE	--> 
<script type="text/javascript" src="/scripts/jquery.ezpz_hint.js"></script>

	
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-37196800-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>
	  
<!-- Join Panel T&C pop-up - MUST be loaded at root level of body for IE7 or causes z-index issues -->
<div class="modal fade" id="terms" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
<div class="modal-dialog">
<div class="modal-content">
	<div class="modal-header">
		<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
		<h4 class="modal-title" id="myModalLabel">Terms and Conditions</h4>
	</div>
	<div class="modal-body">
		<h5>Who May process your personal data?</h5>
		<p>The information which you provide in the registration page of this website will be processed by Culture and Sport Glasgow* and British Gymnastics, who are each data controllers of this information for the purposes of the Data Protection Act 1998.</p>
		<h5>For what purposes may your personal data be used?</h5>
		<p>Information you provide on this registration page will be used by Culture and Sport Glasgow* and British Gymnastics to provide you with the email alert service. This will enable us to send you information about sports events, new offers, services and competitions electronically.</p>
		<h5>Will Culture and Sport Glasgow* and British Gymnastics use your personal data for any other purpose?</h5>
		<p>No.</p>
		<h5>Will Culture and Sport Glasgow* and British Gymnastics disclose your personal data to anyone else?</h5>
		<p>Only to the companies that Culture and Sport Glasgow* and British Gymnastics have contracted to host this web-site and provide the email alert service.</p>
		<p>If you are under 12 years of age, your parent or guardian will need to give us this information as their permission for us to use it to provide you with the email alert service.</p>
		<p>Please <a href="http://www.glasgowlife.org.uk/data-protection/Pages/home.aspx" target="_blank">click here</a>? for more information about our Data Protection policy.</p>
		<p class="small">*Glasgow Life and the sub-brands mentioned below are operating name(s) of Culture and Sport Glasgow (“CSG”). CSG is a company limited by guarantee, registered in Scotland with company number SC313851 and having its registered office at 220 High Street, Glasgow G4 0QW. CSG is registered as a charity with the office of the Scottish Charity Regulator (No SCO37844). It operates and carries out its activities under the name Glasgow Life and/or the sub-brands Glasgow Arts, Glasgow Communities, Glasgow Music, Glasgow Events, Glasgow Libraries, Glasgow Museums, Glasgow Sport, Young Glasgow and their related branding. Glasgow Life delivers cultural and leisure services on behalf of Glasgow City Council.</p>
	</div>
	<div class="modal-footer">
		<button type="button" class="btn btn-blue" data-dismiss="modal">Close</button>
	</div>
</div><!-- /.modal-content -->
</div><!-- /.modal-dialog -->
</div><!-- /.modal -->	  

						
<!-- Longines Timer -->
<script language=javascript>
if(!!!document.createElement("canvas").getContext){
	$(".time  img").attr("src","images/longines-timer/time_number.png")
	$(".day  img").attr("src","images/longines-timer/time_numberB.png")
}
var intDiff
function longines_clock(){
	var yyyy=2015 
	var mm=10
	var dd=23
	var hh=09
	var nn=40
	var ss=00
	var timeZone=1
	
	var tzo=(new Date().getTimezoneOffset()/60)*(-1);
	//alert(tzo)
	var overa = new Date(yyyy,mm-1, dd, hh-timeZone+tzo,nn,ss);
	var local = new Date();
	intDiff = overa.getTime() - local.getTime();
	

	if(intDiff <= 0){
		_logo=$("#loginesBox #logoBox")
		_logo.removeClass()
		_logo.addClass("logoEnd")
		//_logo.addClass("horloge")
		_logo.show()
		$("#loginesBox .time").hide()
		$("#loginesBox .horloge").show()
	
		return false;
	}
	else
	{
		$("#loginesBox .horloge").show()
	}

	
	var day    = Math.floor(intDiff / (1000 * 60 * 60 * 24));
	var hour   = Math.floor(intDiff / (1000 * 60 * 60)) - (day * 24);
	var minute = Math.floor(intDiff / (1000 * 60)) - (day * 24 * 60) - (hour * 60);
	var second = Math.floor(intDiff / 1000) - (day * 24 * 60 * 60) - (hour * 60 * 60) - (minute * 60);

    if (day <= 9){
		day = '00' + day;
	}else if(day <= 99){
		day = '0' + day;
	}
	if (hour <= 9) hour = '0' + hour;
	if (minute <= 9) minute = '0' + minute;
	if (second <= 9) second = '0' + second;
	$('#day_01').css("marginTop",(day.toString().substr(0,1)) * (-36));
	$('#day_02').css("marginTop",(day.toString().substr(1,1)) * (-36));
	$('#day_03').css("marginTop",(day.toString().substr(2,1)) * (-36));	
	$('#hour_01').css("marginTop",(hour.toString().substr(0,1)) * (-24));
	$('#hour_02').css("marginTop",(hour.toString().substr(1,1)) * (-24));
	$('#minute_01').css("marginTop",(minute.toString().substr(0,1)) * (-24));
	$('#minute_02').css("marginTop",(minute.toString().substr(1,1)) * (-24));
	$('#second_01').css("marginTop",(second.toString().substr(0,1)) * (-24));
	$('#second_02').css("marginTop",(second.toString().substr(1,1)) * (-24));

	setTimeout("longines_clock()", 1000);
}

$(document).ready(function(){
	longines_clock();
	$("#loginesBox").click(function(){
		window.open("http://www.longines.com")								
	})
	$("#loginesBox>.logo").fadeIn(1000, showTime);
	
})

function showTime(){
	
	$("#loginesBox> .time").fadeIn(1000);
	
}
</script>
	
	
</body>
</html>